#block_newsletter .form-group {
    display: block;
    margin-bottom: -10px;
    margin-top: 20px;
}

#nosignlinks_block li{
	margin-bottom: 8px;
}
html{
-ms-overflow-style: scrollbar;
}
.bigLink{
	font-family: 'montserrat-bold';
	text-transform: uppercase;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: 500;
	line-height: 1.1;
}

#nosignlinks_block .nosignblock_content a{
	font-size:10px;
}

#cms .rte{
	width:50%;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#414141;
	padding-top:60px;
	line-height:20px;
	min-height: 300px;
}

#cms .rte blockquote h6{
	font-family: 'montserrat-bold';
	text-transform: uppercase;
	font-size:14px;
	color:#000000;
	margin-top: 0;
}

#cms .rte blockquote {
    background-color: #E8E8E8;
    margin-bottom: 30px;
    margin-top: 30px;
    padding: 30px;
}
	
#cms .rte blockquote p {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

#cms .rte a{
	background-color: #000000;
    border: 1px solid #172432;
    color: #FFFFFF;
    display: inline-table;
    font-family: "montserrat-bold";
    font-size: 12px;
    line-height: 19px;
    margin: -100px auto;
    padding: 3px 25px;
    text-transform: uppercase;
}

#cms .rte a:hover{
	background-color: #B4C828;
    border: 1px solid #000000;
    color: #000000;
    text-decoration:none;
}

#logicom-categories{
	z-index:1000;
	background-color: #FFFFFF;
}

#logicom-categories #block_categories .navbar {
    background-color: #FFFFFF;
}

.dropdown-menu{
	z-index:1;
}
.dropdown-menu {
    background-clip: none;
    background-color: #FFFFFF;  
    box-shadow: none;    
    min-width: 100%;
    padding: 0;
    margin: 0;
    top: 100%;
    z-index: 1 !important;
    overflow:hidden;
    margin-bottom:4px;
}

.dropdown-menu-title{
	display:block;
	height:90px;
	border-bottom:solid 2px #c1c1c1;
}

.dropdown-menu-title span{
	font-size: 35px;
	font-family: "montserrat-bold";
	color: #000710; 
	text-transform: uppercase;  
	text-align: left !important;
	margin-top:30px;
	margin-left:100px;
	display: inline-table !important;
}

.dropdown-menu-title a{
	background-color: #000000;
    color: #FFFFFF;
    display: inline-table;
    font-family: "montserrat-bold";
    font-size: 10px;
    line-height: 15px;
    float:right;
    padding: 6px 12px;
    text-transform: uppercase;
    margin-right:90px;
    margin-top:30px;
    text-decoration:none;
    -webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
}
.dropdown-menu-title a:hover{
	background-color: #B4C828;
    color: #000000;
}
.submenuItemTxt{
	margin-top:30px;
	height:40px;
}
.submenuItemTxt, .submenuItemTxt a{	
	font-family: "montserrat-bold";
	font-size: 14px;
	color: #000710;
	text-transform: uppercase;
	line-height: 20px;
	text-align: center;  
	text-decoration:none;
}
.submenuItemTxt a:hover{
	color: #000710;
	text-decoration:underline;
}
	
.subMenuItem{
	display:block;
	min-width:200px;
	margin-right:20px;
}

.dropdown-menu-sub{
	display: block;
	margin:0 auto;
}

.e-boutique{
	display: none !important;
}

